<?php
//error_reporting(0);
$conn=mysqli_connect("localhost","crmsahavasco","sa123AWEsadfa");
if(!$conn)
{
die("could not connect to".mysqli_error());
}
else
{
mysqli_select_db($conn,"crmsahavasco_kanakveda");
}
	
?>